Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Switch. Memorie (RAM): 256 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1920-48HPV2 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
100 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
48
Puterea totală pe încovoiajorul Ethernet
375 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE-X
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Legare port IP MAC
Da
Kit de montaj raft
Da
Apărere CPU
Da
Cache pachet
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SPQ, WFQ, Weighted Round Robin (WRR)
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 95%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Adâncime ambalaj
355 mm
Lățime ambalaj
616 mm
Înălțime ambalaj
107 mm
GTIN EAN UPC
0760559127039,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SNMPv3
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
Cabluri incluse
AC
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Categorie
Ağ Anahtarları
Cod HS compatibil al sistemului
85176990
Cod produs
GS1920-48HPV2
Compatibilitate electromagnetica
FCC 15 A, CE A, BSMI EMC
Conexiune Fibra Optică
SFP
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-12-13
Declarații de conformitate
Difuzare căldură
1617,36 BTU/s
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Greutate
Greutate pachet
5,25 kg
Instalare raft
Interval MTBF
502509 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Limitare viteză
Da
Lățime
Marca
Zyxel
Memorie flash
Memorie internă
Nivel de zgomot
26,5 dB
Numele produsului
GS1920-48HPV2
Număr de porturi combo SFP
4
Piațe vândute
DE, US, WW, DK, TH, CA
Protejare prin parolă
Da
Securitate
LVD, BSMI
Suport MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suport VLAN
Da
Suport multicast
Da
Tensiune de intrare AC
Tip de verificare a identității
IEEE 802.1x, RADIUS
Tip tastă
Viteza de avansare
74 Mpps
Înălțime
Zyxel GS1920-48HPV2 Switch